﻿html,body{height:100%;padding:0;margin:0;overflow:hidden;}

.menu a{
    text-decoration: none;
    color:#fff;
}


nav{
    width:200px;
    float:left;
}
nav ul{
    list-style:none;
    padding:0;
    margin:0;
}
nav a{
    display:block;
    text-decoration:none;
}
nav a.active{
    background:blue;
    color:#fff;
}
#examples {
    margin-left:200px;
}

#examples > div {
    display:none;
    width:100%;
    height:100%;
    border:1px solid black;
    position:relative;
    overflow:hidden;
}

.menu{position:absolute;}

#menu2, #menu14, #menu15, #menu16{
    left:40%;
    top:300px;
}
#menu3{
    right:4px;
    bottom:34px;
}
#menu4{
    top:0;
    right:4px;
}
#menu5{
    bottom:34px;
    left:0;
}
#menu6, #menu10{
    top:0;
    left:135px;
}
#menu7, #menu11{
    top:135px;
    left:0;
}
#menu8, #menu12{
    bottom:34px;
    left:135px;
}
#menu9, #menu13{
    top:135px;
    right:4px;
}